Commit 648636f9 authored by The GAFAM tech collective's avatar The GAFAM tech collective
Browse files

Upgrade to i18next-conv==10.2.0

parent efb728be
......@@ -25,6 +25,6 @@
"i18next-po-to-json": "i18next-conv -l $I18NEXT_LANG -s po/$I18NEXT_LANG.po -t json/$I18NEXT_LANG.json"
},
"devDependencies": {
"i18next-conv": "^6.0.0"
"i18next-conv": "^10.2.0"
}
}
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment